package com.imofan.android.pns.old;

import org.jivesoftware.smack.packet.IQ;

/**
 * Created with IntelliJ IDEA.
 * User: Rex
 * Date: 12-8-20
 * Time: 上午9:40
 * To change this template use File | Settings | File Templates.
 */
public class Ping extends IQ {
    @Override
    public String getChildElementXML() {
        return "<ping xmlns='urn:xmpp:ping'/>";
    }
}
